@media screen and (max-width: 1405px){
	.bw_home_slider .bw_slide.vid{
		height: 559px;
	}	
	.bw_home_slider .bw_slide {
		/*height: 700px; */
		height: 600px;		
		width: 100%;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}	
}
@media screen and (max-width: 1024px){
	.bw_home_slider .bw-slide-content .slide_title {
		font-size: 23px;
	}
	.bw_home_slider .slide_book_cont .slide_sub_title {
		font-size: 20px;
	}
	.bw_home_slider .slide_book_cont .slide_text {
		font-size: 15px;
	}
	.explore_section .explore_title, .bw_home_offers .bw_offer_col .offer_elem .offer_overlay .offer_title, .bw_home_offers .bw_offer_col .offer_overlay .offer_text .price, .experience_section .experience_more_title, .explore_section .explore_more_title {
		font-size: 18px;
	}
	.explore_section .explore_txt, .bw_home_offers .bw_offer_col .offer_elem .txt2 {
		font-size: 15px;
	}
	.experience_section .exp_tab_cont{
		font-size: 15px;
	}
	.experience_section .bw_home_exp .exp_title{
		font-size: 15px;
	}
	.node-type-bw-home-page .bw_cta a{
		font-size: 17px;
	}
	.node-type-bw-home-page .bw_home_exp .slick-arrow.slick-prev {
		left: 0;
	}
	.node-type-bw-home-page .bw_home_exp .slick-arrow.slick-next {
		right: 0;
	}
	.enter_att_banner .bw-slide-info .ent_title {
		font-size: 23px;
	}
	.enter_att_banner .bw-slide-info .ent_subtitle {
		font-size: 20px;
	}
	.enter_att_banner .bw-slide-content .hp_videoPlay .video_txt {
		padding: 0 20px;
		font-size: 15px;
	}
	.bw_home_slider .bw_slide {
		/*height: 700px;*/
		height: 559px;
		width: 100%;		
	}	
	.ent_body{
		font-size: 17px;
		padding: 140px 30px 0 0;
	}
	.enter_att_info_cont .info_text_cont {
		padding: 15px;
	}
	.enter_att_info .enter_att_info_cont{
		padding: 20px;
	}
	.dropdown-toggle-custom .caret{
	     display: inline-block;
	}	
}
@media screen and (max-width: 768px){
	.bw_home_slider .bw-slide-content .slide_title {
		font-size: 20px;
	}
	.bw_home_slider .slide_book_cont .slide_sub_title {
		font-size: 18px;
	}
	.bw_home_slider .slide_book_cont .slide_text {
		font-size: 14px;
	}
	.node-type-bw-home-page .bw_cta a {
		font-size: 16px;
	}
	.explore_section .explore_title, .bw_home_offers .bw_offer_col .offer_elem .offer_overlay .offer_title, .bw_home_offers .bw_offer_col .offer_overlay .offer_text .price, .experience_section .experience_more_title, .explore_section .explore_more_title {
		font-size: 16px;
	}
	.experience_section .bw_home_exp .exp_title{
		font-size: 14px;
	}
	.explore_section .explore_txt {
		padding: 10px 0 0;
	}
	.explore_section .explore_txt, .bw_home_offers .bw_offer_col .offer_elem .txt2 {
		font-size: 14px;
	}
	
	.bw_home_explore .bw_offer_col{
		padding: 15px;
	}
	.bw_home_slider .bw_slide.b-mobile {
		display: block;
		/*height: 533px;*/
	}
	.bw_home_slider .bw_slide.vid {
		display: block;
		/*height: 540px;*/
	}
	.bw_slide.b-desk {
		display: none;
	}
	.bw_home_slider .bw-slide-content .slide_title {
		padding: 60px 15px 10px;
	}
	.bw-slide-content .slide_more.bw_cta {
		padding: 30px 15px 15px;
	}
	.orange_section::before {
		height: 100px;
	}
	.bw_home_slider .slide_book_cont .slide_text{
		max-width: 90%;
	}
	.bw_home_offers::after, .experience_section::after {
		display: none;
	}
	.enter_att_banner .bw_slide.b-mobile {
		display: block;
	}
	.enter_att_banner .bw-slide-info .bw-slide-text {
		width: 100%;
	}
	.ent_body, .enter_att_info {
		width: 100%;
		padding: 140px 0 0 0;
	}
	.ent_body, .enter_att_info {
		width: 100%;
		padding: 140px 0 0 0;
	}
	.enter_att_info .enter_att_info_cont{
		max-width:none;
	}
	.node-type-attraction .container.l-content.to-move .bw_home_explore .col-sm-12.views-row {
		padding: 15px;
	}
	.enter_att_info {
		width: 100%;
		padding: 0;
		position: relative;
	}
	.bw_gallery_images .event_gal_overlay .txts .gal_cta a {
		font-size: 16px;
		height: 42px;
		line-height: 38px;
	}
	.bw_gallery_images .event_gal_overlay{
		opacity: 1;
		visibility: visible;
	}
	.enter_att_info.info_desk {
		display: none;
	}
	.enter_att_info.info_mobile {
		display: block;
		padding: 0 0 30px;
	}
	.bw_homepage_new .ss_cta.video_cta{
		display: block;
	}
	.bw_homepage_new .view-content .ss_cta.video_cta span.icn {
		background-image: url("../images/play-button.svg");
		display: block;
		margin: 0 auto;
		width: 60px;
		height: 60px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.bw_homepage_new .view-content .video_controls .mute-vid {
		position: relative;
		display: inline-block;
		vertical-align: bottom;
		top: -257px;
		cursor: pointer;
	}
	.dropdown-toggle-custom .caret{
	     display: inline-block;
	}
}
@media screen and (max-width: 740px){
	.bw_home_slider .bw_slide.vid{
		height: 559px;
	}	
	.bw_home_slider .bw_slide {
		/*height: 700px; */
		height: 416px !important;	
		width: 100%;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}	
}
@media screen and (max-width: 640px){
	.bw_home_offers .bw_offer_col .offer_elem .offer_overlay {
		padding: 10px 10px 15px;
	}
	.explore_section .explore_txt, .bw_home_offers .bw_offer_col .offer_elem .txt2 {
		font-size: 13px;
	}
	.bw_home_offers .bw_offer_col .offer_overlay .offer_text .price {
		padding: 0 0 5px;
	}
	.bw_home_offers .bw_offer_col{
		padding: 7px;
	}
	.node-type-bw-home-page .experience_section .exp_item {
		padding: 7px;
	}
	.bw_home_explore .bw_offer_col {
		padding: 7px;
	}
	.bw_homepage_new .ss_cta.video_cta{
		display: block;
	}
	.bw_homepage_new .view-content .ss_cta.video_cta span.icn {
		background-image: url("../images/play-button.svg");
		display: block;
		margin: 0 auto;
		width: 60px;
		height: 60px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.bw_homepage_new .view-content .video_controls .mute-vid {
		position: relative;
		display: inline-block;
		vertical-align: bottom;
		top: -257px;
		cursor: pointer;
	}
}
@media screen and (max-width: 568px){
	.bw_home_offers .bw_offer_col, .bw_home_explore .bw_offer_col {
		padding: 10px 25px;
		width: 100%;
	}
	.node-type-bw-home-page .experience_section{
		padding: 20px;
	}
	.home_vid_overlay .vidCont .closeCarouselVid {
		right: 50%;
		margin-right: -13px;
		top: -35px;
	}
	.enter_att_banner .bw-slide-info .ent_title {
		font-size: 20px;
	}
	.enter_att_banner .bw-slide-info .ent_subtitle {
		font-size: 18px;
	}
	.ent_body, .enter_att_info {
		font-size: 16px;
	}
	.node-type-attraction .container.l-content.to-move .bw_home_explore .col-sm-12.views-row {
		padding: 10px 25px;
		width: 100%;
	}
	.enter_att_body {
		padding: 0 25px 0;
	}
	.enter_att_banner .bw-slide-info{
		padding: 25px;
	}
	.bw_homepage_new .ss_cta.video_cta{
		display: block;
	}
	.bw_homepage_new .view-content .ss_cta.video_cta span.icn {
		background-image: url("../images/play-button.svg");
		display: block;
		margin: 0 auto;
		width: 60px;
		height: 60px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.bw_homepage_new .view-content .video_controls .mute-vid {
		position: relative;
		display: inline-block;
		vertical-align: bottom;
		top: -257px;
		cursor: pointer;
	}
	.bw_home_slider .slide_book_cont .slide_link {
		width: 100%;
		text-align: center;
		padding: 0 10px 10px;
	}
	.bw_home_slider .slide_book_cont .book_now_wrap {
		margin: 0 auto;
		font-size: 0;
		max-width: 1330px;
		width: 100%;
		padding: 10px;
	}
	.node-type-bw-home-page .bw_cta a {
		font-size: 15px;
		height: 35px;
		line-height: 35px;
	}
	.bw_home_slider .slide_book_cont{
		bottom: 25px;
	}
	.main-menu .dropdown-toggle-custom .dropdown-menu-custom{
		padding-left: 18px
	}
}

@media screen and (max-width: 520px){
	
	.experience_section .exp_tab_cont {
		font-size: 14px;
		padding: 5px 15px;
	}
	.experience_section .exp_tabs_sec .exp_tab {
		padding: 0 15px;
	}
	.node-type-bw-home-page .experience_section .exp_item {
		max-width: 380px;
		margin: 0 auto;
	}
	.node-type-bw-home-page .experience_section .exp_image img {
		margin: 0 auto;
		width: 100%;
	}
	.bw_homepage_new .ss_cta.video_cta{
		display: block;
	}
	.bw_homepage_new .view-content .ss_cta.video_cta span.icn {
		background-image: url("../images/play-button.svg");
		display: block;
		margin: 0 auto;
		width: 60px;
		height: 60px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.bw_homepage_new .view-content .video_controls .mute-vid {
		position: relative;
		display: inline-block;
		vertical-align: bottom;
		top: -257px;
		cursor: pointer;
	}
	.bw_home_slider .slide_book_cont .book_info {
		text-align: center;
		width: 100%;
		padding: 5px 10px 15px;
	}
	.bw_home_slider .slide_book_cont .slide_link {
		width: 100%;
		text-align: center;
		padding: 0 10px 10px;
	}
	.bw_home_slider .slide_book_cont {
		background: rgba(138,45,125,1);
		bottom: 100px;
	}
	.node-type-bw-home-page .slick-dots{
		bottom: -215px;
		left: 50%;
		list-style: none;
		margin: 0;
		padding: 20px;
		position: absolute;
		z-index: 5;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		text-align: center;
		width: 100%;
		/*bottom: 0px;
		left: 50%;
		list-style: none;
		margin: 0;
		padding: 20px;
		position: absolute;
		z-index: 5;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		text-align: center;
		width: 100%;*/
	}
	.bw_home_offers {
		padding: 20px 0 0;
	}
}

@media screen and (max-width: 460px){
	.bw_home_slider::after {
		display: none;
	}
	.orange_section::before {
		display: none;
	}
	.bw_home_offers {
		padding: 20px 0 0;
	}
	.bw_home_slider .slide_book_cont .book_info {
		text-align: center;
		width: 100%;
		padding: 5px 10px 15px;
	}
	.bw_home_slider .slide_book_cont .slide_link {
		width: 100%;
		text-align: center;
		padding: 0 10px 10px;
	}
	.bw_home_slider .slide_book_cont {
		/*background: rgba(138,45,125,1);*/
		bottom: 25px;
		position: relative;
	}
	.bw_home_offers::after {
		top: 0;
	}
	.bw_home_offers .bw_offer_col .offer_elem .txt2 {
		padding: 0 0 10px;
	}
	.black_section{
		padding: 20px 0;
	}
	.node-type-bw-home-page .bw_cta a {
		font-size: 15px;
		height: 35px;
		line-height: 35px;
	}
	.node-type-bw-home-page .bw-slide-content .slide_more.bw_cta a{
		line-height: 31px;
	}
	.bw_home_slider .bw-slide-content .slide_title {
		font-size: 18px;
	}
	.bw-slide-content .hp_videoPlay .hp_videoPlay_icon {
		transform: scale(0.8) translateZ(-1px);
	}
	.bw_home_slider .slide_book_cont .slide_sub_title {
		font-size: 16px;
	}
	.experience_section .exp_tabs_sec .exp_tab {
		padding: 0 5px;
	}
	.experience_section .exp_tab_cont {
		font-size: 13px;
	}
	.bw_home_slider .slide_book_cont .slide_text {
		max-width: 100%;
	}
	.node-type-bw-home-page .experience_section {
		padding: 15px 0;
	}
	.bw_home_offers .bw_offer_col, .bw_home_explore .bw_offer_col {
		padding: 10px 20px;
	}
	.enter_att_banner .bw_slide {
		height: 400px;
	}
	.enter_att_banner::after {
		display: none;
	}
	.ent_body, .enter_att_info, .enter_att_info_cont .info_text_cont {
		font-size: 15px;
	}
	.enter_att_body {
		top: 0;
		padding: 25px;
	}
	.ent_body{
		padding: 0;
	}
	.enter_att_banner .bw-slide-info .ent_title {
		font-size: 18px;
	}
	.enter_att_banner .bw-slide-info .ent_subtitle {
		font-size: 16px;
	}
	.enter_att_banner .bw-slide-content .hp_videoPlay .video_txt {
		padding: 0 15px 0 10px;
		font-size: 14px;
	}
	.enter_att_banner .bw-slide-content .hp_videoPlay {
		padding: 0px 3px;
	}
	.bw_gallery_images .event_gal_overlay .txts .gal_cta a {
		font-size: 14px;
		height: 40px;
		line-height: 36px;
		padding: 0 20px;
	}
	.enter_att_info .enter_att_info_cont {
		padding: 15px;
	}
	.enter_att_info_cont .info_text_cont {
		padding: 10px;
	}
	.enter_att_info_cont .info_text_cont .ride_information_title.info_title {
		padding: 15px 0 5px;
	}
	.bw_home_explore .bw_offer_col .explore_info {
		padding: 10px 0;
	}
	.bw_homepage_new .ss_cta.video_cta{
		display: block;
	}
	.bw_homepage_new .view-content .ss_cta.video_cta span.icn {
		background-image: url("../images/play-button.svg");
		display: block;
		margin: 0 auto;
		width: 60px;
		height: 60px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.bw_homepage_new .view-content .video_controls .mute-vid{
		position: relative;
		display: inline-block;
		vertical-align: bottom;
		top: -212px;
		left: 13px;
		cursor: pointer;
	}
	.node-type-bw-home-page .slick-dots{
		bottom: 0px;
		left: 50%;
		list-style: none;
		margin: 0;
		padding: 20px;
		position: absolute;
		z-index: 5;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		text-align: center;
		width: 100%;
	}
}
@media screen and (max-width: 375px){
	.bw_home_slider .bw-slide-content .slide_title {
		font-size: 16px;
	}
	.bw_home_slider .slide_book_cont .slide_sub_title {
		font-size: 15px;
	}
	.bw_home_slider .slide_book_cont .slide_text {
		font-size: 13px;
	}
	.explore_section .explore_title, .bw_home_offers .bw_offer_col .offer_elem .offer_overlay .offer_title, .bw_home_offers .bw_offer_col .offer_overlay .offer_text .price, .experience_section .experience_more_title, .explore_section .explore_more_title {
		font-size: 15px;
	}
	.experience_section .exp_tab_cont {
		font-size: 12px;
		padding: 5px 12px;
	}
	.bw_home_offers .bw_offer_col, .bw_home_explore .bw_offer_col {
		padding: 7px 10px;
	}
	.experience_section .exp_tabs_sec {
		padding: 10px 0;
	}
	.node-type-bw-home-page .experience_section .exp_item {
		padding: 9px;
	}
	.enter_att_banner .bw-slide-info .ent_title {
		font-size: 16px;
	}
	.enter_att_banner .bw-slide-info .ent_subtitle {
		font-size: 15px;
	}
	.ent_body, .enter_att_info, .enter_att_info_cont .info_text_cont {
		font-size: 14px;
	}
	.node-type-bw-home-page .slick-dots{
		bottom: -215px;
		left: 50%;
		list-style: none;
		margin: 0;
		padding: 20px;
		position: absolute;
		z-index: 5;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		text-align: center;
		width: 100%;
	}
	.bw_homepage_new .view-content .ss_cta.video_cta span.icn {
		background-image: url("../images/play-button.svg");
		display: block;
		margin: 0 auto;
		width: 60px;
		height: 60px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
	}
	.bw-slide .video_controls {		
		display: none;
	}
	.bw_homepage_new .ss_cta.video_cta{
		display: block;
	}
	.bw_homepage_new .view-content{
		width:100%;		
		min-height:440px;
	}
	.bw_home_slider .slide_book_cont{
		background: rgb(138,45,125);
		background: -webkit-linear-gradient(left, rgba(138,45,125,1) 10%, rgba(138,45,125,0.1) 100%);
		background: -o-linear-gradient(left, rgba(138,45,125,1) 10%, rgba(138,45,125,0.1) 100%);
		background: linear-gradient(to right, rgba(138,45,125,1) 10%, rgba(138,45,125,0.1) 100%); 
		position: relative;
		width: 100%;		
		color: #ffffff;
		/*padding-bottom: 42px;*/
		padding-bottom: 0px;
	}
	.bw_homepage_new .view-content .bw-slide-show .slide-bg.img.mob {
		display: block;
	}
	.bw_homepage_new .view-content .bw-slide-show .slide-bg.img.desk{
		display: none;
	}
	.bw_home_slider .bw_slide.b-mobile {
		display: block;		
	}
	.bw_home_slider .bw_slide.vid {
		display: block;
		height: 558px;
	}
	.bw_home_slider .slide_book_cont{
		background: rgb(138,45,125) !important;
		background: -webkit-linear-gradient(left, rgba(138,45,125,1) 10%, rgba(138,45,125,0.1) 100%);
		background: -o-linear-gradient(left, rgba(138,45,125,1) 10%, rgba(138,45,125,0.1) 100%);
		background: linear-gradient(to right, rgba(138,45,125,1) 10%, rgba(138,45,125,0.1) 100%); 
		position: relative;
		width: 100%;		
		color: #ffffff;
	}
	.node-type-bw-home-page .bw_home_slider {
		position: relative;
		margin: 0 auto;
		/*height: 665px;*/
	}
	.bw_homepage_new .view-content .video_controls .mute-vid{
		position: relative;
		display: inline-block;
		vertical-align: bottom;
		top: -20px;
		left: 14px;		
		cursor: pointer;
	}	
}